Bug 196347 - devel/radare2: Update to 0.9.8
Summary: devel/radare2: Update to 0.9.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Marino
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2014-12-29 06:32 UTC by oleksii.tsai
Modified: 2015-02-06 13:07 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (kpedersen)


Attachments
Patch with port updates. (12.01 KB, patch)
2014-12-29 06:32 UTC, oleksii.tsai
koobs: maintainer-approval? (kpedersen)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description oleksii.tsai 2014-12-29 06:32:42 UTC
Created attachment 151058 [details]
Patch with port updates.

This patch updates radare2 port to 0.9.8 version.
Testing done:
Built on  10.1-RELEASE-p3 FreeBSD 10.1-RELEASE-p3 #2 r274555M: Tue Dec 23 19:14:15 PST 2014 amd64
Comment 1 Bugzilla Automation freebsd_committer 2014-12-29 06:32:42 UTC
Maintainer CC'd
Comment 2 John Marino freebsd_committer 2015-01-22 10:46:44 UTC
Maintainer timeout.
This is second consecutive timeout - maintainer has never responded since the port was imported.

I recommend that the port be reset.
Moving this PR to "patch-ready" for further review and port reset.
Comment 3 commit-hook freebsd_committer 2015-02-06 13:06:15 UTC
A commit references this bug:

Author: marino
Date: Fri Feb  6 13:05:38 UTC 2015
New revision: 378534
URL: https://svnweb.freebsd.org/changeset/ports/378534

Log:
  devel/radare2: Upgrade version 0.9.6 => 0.9.8, reset maintainership

  The maintainer has never been active since the port was imported in 2011,
  and has two consecutive timeouts and didn't stage the port.  These are
  the reasons behind the reset.

  PR:		196347
  Submitted by:	oleksii.tsai (gmail)
  Approved by:	former maintainer timeout

Changes:
  head/devel/radare2/Makefile
  head/devel/radare2/distinfo
  head/devel/radare2/pkg-plist
Comment 4 John Marino freebsd_committer 2015-02-06 13:07:09 UTC
Thanks.
Port is no longer maintained.